#tribe-events-pg-template {
  max-width: 100%;
  padding: 0;
  position: relative;
  margin: 0;
}

.event__tickets-anchor {
  max-width: var(--content-width);
  margin-inline: auto;
}

@media (min-width: 782px) {
  .event__tickets-anchor {
    display: none;
  }
}

.event__after-summary-area {
  margin-top: 2.75rem;
}

@media (min-width: 782px) {
  .event__after-summary-area {
    margin-top: 5.06rem;
  }
}

.event__tickets-section {
  margin-top: 1rem;
  max-width: var(--content-width);
  margin-inline: auto;
}

@media (min-width: 782px) {
  .event__tickets-section {
    margin-top: 5rem;
  }
}

.event__cancelation-policy {
  margin-top: 85px;
}

@media (min-width: 782px) {
  .event__cancelation-policy {
    margin-top: 75px;
  }
}

.ticket-details-section {
  font-family: var(--wp--preset--font-family--manrope);
  font-size: 1rem;
  padding: var(--spacing-10) var(--spacing-12) 50px 27px;
  margin: 0 auto;
  border-radius: 20px;
  border: 1px solid var(--wp--preset--color--blue-electric);
  background: rgba(45, 37, 182, .10);
  line-height: 1.28;
  margin-block-start: 5rem;
}

@media (min-width: 782px) {
  .ticket-details-section {
    margin-top: 46px;
  }
}

.ticket-details-section__heading {
  font-size: 1em;
  font-weight: 700;
  margin-block-start: 0;
  margin-block-end: .94em;
}

.ticket-details-section__ticket-details {
  list-style: none;
  padding: initial;
  margin-bottom: 0;
}

.ticket-details-section__ticket-details-item {
  font-weight: 400;
  margin-block-start: .63em;
  margin-block-end: 0;
}

.ticket-details-section__colon {
  font-weight: 500;
}

@media (min-width:782px) {
  .ticket-details-section {
    padding: var(--spacing-10) var(--spacing-12) 50px;
  }
}


/**
 * Event Terms and Policy
 */
 .event-terms-n-policy {
  border: 1px solid var(--wp--preset--color--yellow);
  background: rgba(220, 216, 75, .10);
  border-radius: 1.25rem;
  font-size: 1rem;
  padding: 2.5rem 3rem 3.12rem 1.5rem;
  margin: 0 auto;
}

@media(min-width: 1024px) {
  .event-terms-n-policy {
    padding: 2.5rem 3rem 3.13rem 3rem;
  }
}

.event-terms-n-policy > * {
  margin: 0;
  line-height: 1.28;
}

.event-terms-n-policy__heading {
  font-size: 1em;
  font-family: var(--wp--preset--font-family--manrope);
}

.event-terms-n-policy__benefits,
.event-terms-n-policy__drawbacks {
  font-weight: 500;
  position: relative;
  margin-left: 1.4em;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: .5rem;
  padding: 0;
}

.event-terms-n-policy__benefits {
  color: var(--wp--preset--color--dark-green);
  margin-top: .94em;
}

.event-terms-n-policy__drawbacks {
  color: #D2425C;
  margin-top: .63em;
}

.event-terms-n-policy__benefits::before {
  content: url(../../images/check.svg);
  position: absolute;
  left: -1.4em;
}

.event-terms-n-policy__drawbacks::before {
  position: absolute;
  top: .1em;
  left: -1.4em;
  content: url(../../images/block.svg);
}

/**
 * Similar Events
 */
 .event-page__similar-events-section {
  font-size: 1rem;
  background-color: var(--wp--preset--color--gray-light);
}

.event-page__similar-events-section-title {
  text-transform: uppercase;
  font-size: 1.1875em;
  font-weight: 800;
  line-height: 21px;
  letter-spacing: .03em;
  padding-top: 2.5em;
  margin: 0 10px;
  width: var(--content-width);
  margin-inline: auto;
  margin-block-end: 1em;
}

.event-page__similar-events-section-carousel .slick-list{
  padding-block-start: 1.4375em;
  padding-block-end:  4.6875em;
  
}

@media (min-width: 782px) {
  .event-page__similar-events-section-carousel .slick-list {
    padding-block-start: 3.5625e;
    padding-block-end:  5.1875em;
  }
}

/**
 * Subcategories Section
 */
 .event-page__subcategories-section {
  font-family: var(--wp--preset--font-family--manrope);
  font-size: 1rem;
  background: var(--wp--preset--gradient--blue-to-magenta);
  padding: 3.25em 0 3.82em;
}

.event-page__subcategories-section-wrapper {
  max-width: var(--content-width);
  margin: 0 auto;
}

.event-page__subcategories-section-title {
  margin-inline: auto;
  color: #F5F5F5;
  font-size: 1.2em;
  font-weight: 800;
  line-height: 1.2;
  margin-block-end: 1.375em;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  width: var(--content-width);
  margin-inline: auto;
}

.event-page__subcategories-section-content {
  display: grid;
  gap: 24px;
  grid-template-columns: repeat(auto-fill, minmax(min(20rem, 100%), 1fr));
  justify-content: center;
  width: var(--content-width);
  margin-inline: auto;
}


@media (min-width: 782px) {
  .event-page__subcategories-section-title {
    margin: 0 auto 2.5em;
  }

  .event-page__subcategories-section-content {
    gap: 2rem;
  }
}

/**
 * Tickets section
 */
 .tickets-section {
  border-top: 1px dotted #000;
  padding-top: 1.5rem;
  padding-inline: 2px;
  padding-bottom: 55px;
}

@media (min-width: 782px) {
  .tickets-section {
    padding-inline: 7px;
    padding-bottom: 115px;
  }
}

.tickets-section__heading {
  margin: 0;
  text-transform: uppercase;
  font-size: 1.188rem;
  font-weight: 800;
  line-height: 1.1;
  letter-spacing: .03594rem;
}

.tickets-section__overview {
  display: flex;
  flex-direction: column;
  margin-top: 2.87rem;
  font-size: 1rem;
  line-height: 1.5;
  gap: 1.5rem;
}

.tickets-section__overview>* {
  margin: 0;
  padding: 0;
  list-style: none;
}

.tickets-section-overview__label {
  align-self: flex-start;
}

.tickets-section__overview>p:last-child {
  font-size: .875rem;
}

@media (min-width: 782px) {
  .tickets-section__overview {
    margin-top: 1.25rem;
    gap: 1.44rem;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
  }
}

.ticket-overview__content {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 1rem;
}

.tickets-overview__ticket-types {
  display: flex;
  flex-direction: column;
  gap: 1rem 1.19rem;
  list-style: none;
  margin: 0;
  padding: 0;
}

@media (min-width: 782px) {
  .tickets-overview__ticket-types {
    flex-direction: row;
    column-gap: 1.44rem;
    padding-block-start: 0.1em;
    flex-wrap: wrap;
  }
}

.ticket-type {
  text-transform: uppercase;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: .62rem;
  align-items: start;
}

.ticket-type__color-designation {
  width: .75rem;
  flex-shrink: 0;
  height: auto;
  aspect-ratio: 1;
  margin-block-start: 0.25em;
}

.ticket-type__name {
  line-height: normal;
  font-size: .9375rem;
}

.ticket-overview__details-hint {
  margin-block: 0;
}

.ticket-overview__details-hint a {
  text-decoration: underline;
}

.tickets-section__events-tickets-list {
  margin-top: 2.07rem;
}

@media (min-width: 782px) {
  .tickets-section__events-tickets-list {
    margin-top: 2.81rem;
  }
}

.events-tickets-list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  --list-margin-inline: -1.5rem;
  margin-inline: var(--list-margin-inline);
}

@media (min-width: 782px) {
  .events-tickets-list {
    margin-left: 0;
    width: 100%;
  }
}

.events-tickets-list__item {
  --zebra-bg-color:hsl(0 0% 98% / 1);
  --zebra-border-color: hsl(0 0% 90% / 1);
  --padding-inline: 25px;
  padding: 1.5rem var(--padding-inline);
  border-left: 3px solid transparent;
  padding-block-end: 3.6rem;
}

.events-tickets-list__item:not(:first-child) {
  border-block-start: 1px solid var(--zebra-border-color);
}

.events-tickets-list__item:nth-child(even) {
  background-color: var(--zebra-bg-color);
}

@media (min-width: 782px) {
  .events-tickets-list__item {
    padding: 2rem;
    padding-block: 1rem;
  }
}

.events-tickets-list__item--highlight {
  border-inline-start-color: var(--wp--preset--color--green)
}

.events-tickets-list__item.with-emphasis {
  background: #000;
  color: #fff;
}

.events-tickets-list__item.with-emphasis .tribe-common.tribe-tickets {
  border-top: 1px dotted #fff;
}

.events-tickets-list__item.with-emphasis .event-tickets__form-disclosure .tribe-tickets__item__content__title,
.events-tickets-list__item.with-emphasis .event-tickets__form-disclosure .tribe-tickets__item__quantity button,
.events-tickets-list__item.with-emphasis .event-tickets__form-disclosure .tribe-tickets__item__quantity input,
.events-tickets-list__item.with-emphasis .event-tickets__form-disclosure .tribe-tickets__item__extra__price,
.events-tickets-list__item.with-emphasis .event-tickets__form-disclosure .tribe-tickets__footer__total,
.events-tickets-list__item.with-emphasis .event-tickets__form-disclosure .tribe-formatted-currency-wrap {
  color: #fff;
}

.events-tickets-list__item.with-emphasis .event-tickets__form-disclosure .tribe-tickets__item__quantity__number {
  background: #000;
  border: #fff;
}

.events-tickets-list__item.with-emphasis .tribe-tickets__item {
  border: none;
}

.event-tickets__all-day-pass {
  --font-size: .9375rem;
  --padding-block: 0.5rem;
  line-height: 1;
  color: #000;
  background: var(--wp--preset--color--yellow);
  border-radius: .9375rem;
  padding: var(--padding-block) .5rem;
  font-weight: 800;
  margin-block-end: .5rem;
  display: inline-block;
  font-size: .9375rem;
  letter-spacing: .03em;
  text-transform: capitalize;
  display: block;
  width: fit-content;
  @media (width >=900px) {
    margin-block-start: calc(-1 * (var(--font-size) + var(--padding-block) * 2));
  }
}

@media( width < 600px ) {
  .events-tickets-list__item.with-emphasis .event-tickets__spatiotemporal {
    order: -1;
  }
}

.event-tickets {
  display: flex;
  flex-direction: column;
  gap: 1.94rem;
  position: relative;
}

@media (min-width: 600px) {
  .event-tickets {
    display: grid;
    grid-template-columns: 9.25rem 1fr;
    grid-template-rows: auto auto;
  }
}

@media (min-width: 900px) {
  .event-tickets {
    grid-template-columns: 9.25rem 1fr .5fr 52px;
    grid-template-rows: auto;
  }
}

@media (min-width: 1024px) {
  .event-tickets {
    grid-template-columns: 7.5rem 23% .5fr 1fr;
    gap: 4.45rem;
  }
}

@media (min-width: 1383px) {
  .event-tickets {
    grid-template-columns: 7.5rem 500px .5fr 1fr
  }
}

.event-tickets__spatiotemporal {
  display: flex;
  flex-direction: column;
  gap: 0;
  margin: 0;
  max-width: 9.25rem;
}

@media (min-width: 600px) {
  .event-tickets__spatiotemporal {
    grid-column: 1;
    grid-row: 1;
    align-self: center;
    margin-block: 1rem;
  }
}

.event-tickets__spatiotemporal span {
  display: block;
}

.event-tickets__date {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.125rem;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  gap: 0;
}

.event-tickets__location {
  font-size: .875rem;
  line-height: 1.46;
}

.event-tickets__title {
  order: 1;
  font-size: 1.3125rem;
  margin: 0;
  font-weight: 800;
  line-height: 1.19;
  letter-spacing: .03938rem;
  max-width: 500px;
}

@media (min-width: 600px) {
  .event-tickets__title-wrapper {
    grid-column: 2;
    grid-row: 1;
    align-self: center;
  }
}

@media (min-width: 1383px) {
  .event-tickets__title {
    width: 500px;
  }
}

.event-tickets__price-from {
  margin: 0;
  order: 2;
  font-size: .875rem;
  line-height: .9;
  letter-spacing: .02625rem;
  color: var(--wp--preset--color--magenta);
  display: flex;
  flex-direction: row;
  gap: .62rem;
  align-items: center;
  padding-block-end: 3.5rem;
}

@media (min-width: 600px) {
  .event-tickets__price-from {
    grid-column: 1;
    grid-row: 2;
    align-self: center;
    padding-block-end: 2rem;
  }
}

@media (min-width: 900px) {
  .event-tickets__price-from {
    grid-column: 3;
    grid-row: 1;
    padding-block-end: 0;
  }
}

.events-tickets-list__item.with-emphasis .event-tickets__price-from {
  color: var(--wp--preset--color--yellow); 
}

.event-tickets__price {
  font-size: 1.3125rem;
  font-weight: 800;
  line-height: 1.19;
  letter-spacing: .03938rem;
}

.event-tickets__cta-column {
  display: contents;
}

@media (min-width: 782px) {
  .event-tickets__cta-column {
    display: block;
    grid-column: 2;
    grid-row: 2;
    justify-self: end;
  }
}

@media (min-width: 900px) {
  .event-tickets__cta-column {
    grid-column: 4;
    grid-row: 1;
    align-self: center;
  }
}

.event-tickets__form-toggler {
  position: relative;
  border: 0;
  padding: 9px 14px;
  height: 42px;
  letter-spacing: .05em;
  font-weight: 600;
  border-radius: 5px;
  background: var(--wp--preset--color--dark-green);
  box-shadow: 0 3px 1px 0 rgba(0, 0, 0, .21), 0 8px 33px 2px rgba(0, 0, 0, .09);
  font-family: var(--wp--preset--font-family--inter);
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.32;
  color: #fff;
  cursor: pointer;
}

.event-tickets__form-toggler[aria-expanded="true"] {
  background-color: #fff;
  color: #1C1B1F;
  width: 52px;
}

.event-tickets__form-toggler[aria-expanded="true"] .event-tickets__form-toggler-label {
  display: none;
}

@media (max-width: 781px) {
  .event-tickets__form-toggler {
    position: absolute;
    bottom: 0;
    transform: translateY(50%);
    z-index: 1;
  }

  .event-tickets__form-toggler[aria-expanded="true"] {
    left: 46px;
  }
}

.event-tickets__form-toggler:after {
  content: '';
  display: none;
  position: absolute;
  width: 10px;
  height: 10px;
  border: .125rem solid transparent;
  border-left-color: #000;
  border-top-color: #000;
  top: 50%;
  left: 50%;
  transition: transform .3s ease-in;
  transform: translate(-50%, -8px) rotate(-135deg);
}

.event-tickets__form-toggler[aria-expanded="true"]:after {
  transform: translate(-50%, -4px) rotate(45deg);
  display: block;
}

.event-tickets__cta,
.tribe-common .tribe-tickets__buy.tribe-common-c-btn,
.tribe-common .tribe-tickets__buy.tribe-common-c-btn:hover,
.tribe-tickets__item__quantity .event-tickets__cta {
  border-radius: .3125rem;
  text-transform: uppercase;
  padding: .5625rem 2.6rem;
  font-family: var(--wp--preset--font-family--inter);
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.32;
  letter-spacing: .03rem;
  color: #fff;
  background-color: var(--wp--preset--color--dark-green);
  box-shadow: 0 3px 1px 0 rgba(0, 0, 0, .21), 0 8px 33px 2px rgba(0, 0, 0, .09);
  border: none;
  text-align: center;
}

.event-tickets__cta--sold-out,
.tribe-tickets__item__quantity .event-tickets__cta--sold-out {
  border: 1px solid var(--wp--preset--color--magenta);
  color: var(--wp--preset--color--magenta);
  background-color: #fff;
  box-shadow: 0 8px 33px 2px rgba(0, 0, 0, .09);
}

.event-tickets__notice,
.tribe-tickets__item__quantity .event-tickets__notice {
  position: relative;
  font-family: var(--wp--preset--font-family--inter);
  margin: 0;
  font-size: .875rem;
  font-weight: 500;
  line-height: 1.42;
  letter-spacing: .02625rem;
  padding-left: 2rem;
  max-width: 15rem;
}

.event-tickets__notice-icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 1.25rem;
  height: 1.25rem;
}

.event-tickets__notice strong {
  font-weight: 700;
}

.event-tickets__form-disclosure summary {
  list-style: none;
}

.tesc-notice {
  color: red;
  margin-bottom: 1rem;
}

/***********************************
************************************
 Tickets form
************************************
***********************************/

.event-tickets__form-disclosure .tribe-common.tribe-tickets {
  margin-inline: auto;
  max-width: 100%;
  padding-inline: 0;
  border: none;
  margin-block: 0;
  background-color: transparent;
  --padding-top: 60px;
  padding-top: var(--padding-top);
  border-top: 1px dotted #000;
  position: relative;
  border-radius: 0;
  padding-inline: var(--padding-inline);
  margin-inline: calc(-1 * var(--padding-inline));
  --max-width: calc(100% + var(--padding-inline) + (-1 * var(--list-margin-inline)));
  max-width: var(--max-width);
  width: var(--max-width)
}

@media (min-width: 782px) {
  .event-tickets__form-disclosure .tribe-common.tribe-tickets {
    padding-top: 0;
  }
}

/***********************************
************************************
 Ticket item
************************************
***********************************/

.tribe-common .tribe-tickets__item,
.tribe-common .tribe-tickets__seat-item {
  border-top: 0;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto auto;
  row-gap: .63rem;
  margin: 0;
  padding: 12px 0 16px;
  display: grid;
  align-items: center;
}

.tribe-common .tribe-tickets__item[data-available=false] {
  opacity: 1;
}

@media (min-width: 782px) {
  .tribe-common .tribe-tickets__item,
  .tribe-common .tribe-tickets__seat-item {
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto;
    gap: 1.94rem;
  }
}

@media (min-width: 1024px) {
  .tribe-common .tribe-tickets__item,
  .tribe-common .tribe-tickets__seat-item  {
    grid-template-columns: 7.5rem 23% .5fr 1fr;
    grid-template-rows: auto;
    gap: 4.45rem;
  }
}

@media (min-width: 1383px) {
  .tribe-common .tribe-tickets__item,
  .tribe-common .tribe-tickets__seat-item  {
    grid-template-columns: 7.5rem 500px .5fr 1fr;
  }
}

/***********************************
************************************
 Ticket title
************************************
***********************************/

.tribe-common .tribe-tickets__item .tribe-tickets__item__content__title,
.tribe-common .tribe-tickets__seat-item .tribe-tickets__item__content__title {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.17;
  letter-spacing: .03375rem;
  align-self: center;
  grid-row: 1;
  grid-column: 1/span 2;
  max-width: 500px;
}

@media (min-width: 782px) {
  .tribe-common .tribe-tickets__item .tribe-tickets__item__content__title,
  .tribe-common .tribe-tickets__seat-item .tribe-tickets__item__content__title {
    font-size: 1.19725rem;
    line-height: 1.1;
    letter-spacing: .03594rem;
    grid-row: 1;
    grid-column: 1;
  }
}

@media (min-width: 1024px) {
  .tribe-common .tribe-tickets__item .tribe-tickets__item__content__title,
  .tribe-common .tribe-tickets__seat-item .tribe-tickets__item__content__title {
    grid-row: 1;
    grid-column: 2;
  }
}

@media (min-width: 1383px) {
  .tribe-common .tribe-tickets__item .tribe-tickets__item__content__title,
  .tribe-common .tribe-tickets__seat-item .tribe-tickets__item__content__title {
    width: 500px;
  }
}

/***********************************
************************************
 Ticket price
************************************
***********************************/

/*======== Default state =========*/

/*++++++ Container ++++++*/

.tribe-common .tribe-tickets__item__extra {
  grid-column: 2;
  grid-row: 2;
  justify-self: end;
  align-self: center;
}

@media (min-width: 782px) {
  .tribe-common .tribe-tickets__item__extra {
    grid-column: 3;
    grid-row: 1
  }
}

@media (min-width: 1024px) {
  .tribe-common .tribe-tickets__item__extra {
    grid-row: 1;
    grid-column: 4;
    padding: 0;
  }
}

/*++++++ Price ++++++*/

@media (min-width: 1024px) {
  .tribe-common .tribe-tickets__item__extra__price {
    text-align: right;
  }
}

/*---- Text ----*/

.tribe-tickets__sale_price, .tribe-tickets__sale-displayed-price {
  font-size: 1rem;
  line-height: 1.32;
  letter-spacing: .03rem;
}

@media (min-width: 782px) {
  .tribe-tickets__sale_price, .tribe-tickets__sale-displayed-price {
    font-size: 1.19725rem;
    line-height: 1.1;
    letter-spacing: .03594rem;
  }
}

/*---- Currency symbol ----*/

.tribe-common .tribe-tickets__item__extra__price .tribe-formatted-currency-wrap {
  font-weight: 400;
}

/*======== Out of stock state =========*/

/*++++++ Price ++++++*/

.tribe-tickets__item.outofstock .tribe-tickets__sale_price {
  text-decoration-line: line-through;
}

/***********************************
************************************
 Ticket quantity
************************************
***********************************/

.tribe-common input[type=number].tribe-tickets-quantity::-webkit-inner-spin-button,
.tribe-common input[type=number].tribe-tickets-quantity::-webkit-outer-spin-button {
  display: none;
}

.entry .entry-content .tribe-common .tribe-tickets-quantity,
.tribe-common .tribe-tickets-quantity {
  font-weight: normal;
  font-size: 1rem;
  appearance: textfield;
  background: transparent;
  border: none;
  color: var(--tec-color-text-primary);
  padding: 0;
  text-align: center;
  width: fit-content;
}

/*======== Default state =========*/

/*++++++ Container ++++++*/

.tribe-tickets__item .tribe-tickets__item__quantity,
.tribe-tickets__seat-item .tribe-tickets__item__quantity {
  gap: 12px;
  grid-row: 2;
  grid-column: 1;
  justify-content: start;
  align-self: flex-start;
  color: var(--tec-color-text-secondary);
  display: flex;
}

@media (min-width: 782px) {
  .tribe-tickets__item .tribe-tickets__item__quantity,
  .tribe-tickets__seat-item .tribe-tickets__item__quantity {
    gap: 17px;
    grid-column: 2;
    grid-row: 1
  }
}

@media (min-width: 1024px) {
  .tribe-tickets__item .tribe-tickets__item__quantity,
  .tribe-tickets__seat-item .tribe-tickets__item__quantity {
    grid-row: 1;
    grid-column: 3;
  }
}

/*++++++ Input wrapper ++++++*/

.tribe-tickets__item .tribe-tickets__item__quantity__number,
.tribe-tickets__seat-item .tribe-tickets__item__quantity__number {
  appearance: none;
  align-items: center;
  background-color: white;
  cursor: pointer;
  color: var(--tec-color-icon-secondary);
  display: inline-flex;
  justify-content: center;
  margin: 0;
  outline: none;
  overflow: hidden;
  position: relative;
  width: 2.5rem;
  height: 2.1875rem;
  border-radius: .3125rem;
  border: 1px solid rgb(0, 0, 0, .5);
}

@media (min-width: 782px) {
  .tribe-tickets__item .tribe-tickets__item__quantity__number,
  .tribe-tickets__seat-item .tribe-tickets__item__quantity__number {
    width: 3.375rem;
    height: 2.9375rem;
  }
}

/*++++++ Decrease/Increase buttons ++++++*/

.tribe-tickets__item .tribe-tickets__item__quantity__remove,
.tribe-tickets__item .tribe-tickets__item__quantity__add,
.tribe-tickets__seat-item .tribe-tickets__item__quantity__remove,
.tribe-tickets__seat-item .tribe-tickets__item__quantity__add {
  color: #000;
  width: 40px;
  height: 40px;
  align-self: center;
  background-color: transparent;
  display: inline-block;
  font-size: 24px;
  font-weight: var(--tec-font-weight-regular);
  margin-bottom: var(--tec-spacer-0);
}

@media (min-width: 782px) {

  .tribe-tickets__item .tribe-tickets__item__quantity__remove,
  .tribe-tickets__item .tribe-tickets__item__quantity__add,
  .tribe-tickets__seat-item .tribe-tickets__item__quantity__remove,
  .tribe-tickets__seat-item .tribe-tickets__item__quantity__add {
    width: 24px;
    height: 24px;
  }
}

/*======== Out of stock state =========*/

/*++++++ Container ++++++*/

.tribe-common .tribe-tickets__item.outofstock .tribe-tickets__item__quantity {
  height: 2.1875rem;
  align-items: center;
}

@media (min-width: 782px) {
  .tribe-common .tribe-tickets__item.outofstock .tribe-tickets__item__quantity {
    height: 2.9375rem;
  }
}

/*++++++ Text ++++++*/

.tribe-common .tribe-tickets__item .tribe-tickets__item__quantity__unavailable {
  font-family: var(--wp--preset--font-family--inter);
  font-size: .875rem;
  line-height: 1.5;
  letter-spacing: .02625rem;
  font-weight: 700;
  color: var(--wp--preset--color--magenta);
  text-transform: uppercase;
  margin-left: 0;
}

/*======== Sale at entrance state =========*/

/*++++++ Container ++++++*/

.tribe-tickets__item--entrance .tribe-tickets__item__quantity {
  grid-column: 1/span 2;
}

@media (min-width: 782px) {
  .tribe-tickets__item--entrance .tribe-tickets__item__quantity {
    grid-column: 2/span 2;
  }
}

@media (min-width: 1024px) {
  .tribe-tickets__item--entrance .tribe-tickets__item__quantity {
    grid-column: 3/span 2;
  }
}

/***********************************
************************************
 Tickets form footer
************************************
***********************************/

.tribe-tickets .tribe-tickets__footer {
  flex-direction: column;
  flex-wrap: wrap;
  align-items: flex-end;
  border-top: 0;
  padding-top: 0;
  margin-top: 3rem;
  padding: var(--tec-spacer-4) 0 0;
  display: flex;
  justify-content: flex-end;
}

.tribe-common .tribe-tickets__buy {
  margin-top: 3.5rem;
}

@media (max-width: 781px) {
  .tribe-tickets .tribe-tickets__footer .tribe-tickets__buy.tribe-common-c-btn {
    padding-inline: 1em;
    margin-inline: 0;
    align-self: flex-start;
    width: 100%;
  }
}

@media (min-width: 782px) {
  .tribe-common .tribe-tickets__buy {
    margin-top: 2.38rem;
  }
}

.tribe-common .tribe-tickets__footer--active .tribe-tickets__footer__total {
  font-size: 1rem;
  line-height: normal;
}

@media (min-width: 782px) {
  .tribe-common .tribe-tickets__footer--active .tribe-tickets__footer__total {
    font-size: 1.125rem;
  }
}

.tribe-tickets__footer__total__label {
  text-transform: uppercase;
}

.tribe-common .tribe-tickets__footer__total__wrap {
  font-weight: 700;
}

.tribe-common .tribe-tickets__buy.tribe-common-c-btn:disabled {
  background-color: rgba(82, 166, 80, .5);
  padding: .5625rem 2.625rem;
}

/***********************************
************************************
 Date filter
************************************
***********************************/
.datepicker-container {
  position: relative;
  max-width: 530px;
  margin-bottom: 2.07rem;
}

@media (min-width: 782px) {
  .datepicker-container {
    margin-bottom: 2.81rem;
  }
}

.datepicker-container:after {
  position: absolute;
  content: '';
  width: 1.5rem;
  height: 1.5rem;
  top: 50%;
  right: .88rem;
  transform: translateY(-50%);
  background: url(../../images/calendar_month.svg) no-repeat;
  background-size: 100% 100%;
}

.tribe-datepicker {
  padding: .375rem .875rem;
  padding-right: 4.2rem;
  border-radius: .375rem;
  border: 1px solid #9C9C9C;
  background: #FFF;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .06);
  max-width: 530px;
  font-family: var(--wp--preset--font-family--inter);
  font-size: 1rem;
  line-height: 2.5;
}

.tribe-datepicker__clear-btn {
  position: absolute;
  top: 50%;
  padding: 0;
  transform: translateY(-50%);
  right: 3rem;
  cursor: pointer;
  background-color: transparent;
  opacity: 0;
  transition: opacity .3s ease-in;
}

.tribe-datepicker:not([value=""])+.tribe-datepicker__clear-btn {
  opacity: 1;
}


.tribe-ui-datepicker .ui-datepicker-prev.ui-state-disabled,
.tribe-ui-datepicker .ui-datepicker-next.ui-state-disabled {
  display: none;
}


.event-media-gallery {
  width: 83.75%;
  margin: 0 auto;
  margin-top: -25px;
}

@media (min-width: 1024px) {
  .event-media-gallery {
    width: 100%;
    margin-top: -65px;
  }
}

.event-media-gallery__thumbnails {
  display: flex;
  flex-direction: row;
  gap: 4px;
  margin-bottom: 12px;
}

@media (min-width: 1024px) {
  .event-media-gallery__thumbnails {
    gap: 16px;
    margin-bottom: 20px;
    width: 90%;
    margin-inline: auto;
  }
}

.event-media-gallery__thumbnails a {
  flex-basis: 33.333%;
  display: block;
}

.event-media-gallery__thumbnails img {
  border-radius: 10px;
  display: inline-block;
  aspect-ratio: 1.30;
  box-shadow: 0 4.4px 20.9px 0 #0000000A;
  height: 100%;
}

.event-media-gallery button {
  color: #fff;
}

.read-more-link {
  color: #CA42D2;
}

.read-more-link,
.event-media-gallery button {
  width: 100%;
  border-radius: 5px;
  padding-block: 10px;
  text-transform: uppercase;
  gap: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid currentColor;
  background-color: transparent;
  cursor: pointer
}

@media (min-width: 1024px) {
  .event-media-gallery button {
    color: #CA42D2;
  }
}